# New ports collection makefile for:	libredblack
# Date created:		15 April 2002
# Whom:			smace@freebsd.org
#
# $FreeBSD: ports/devel/libredblack/Makefile,v 1.3 2003/03/07 06:00:43 ade Exp $
#

PORTNAME=	libredblack
PORTVERSION=	1.2
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	smace@freebsd.org
COMMENT=	Library that provides the red-black balanced tree algorithm

MAN3=		rbcloselist.3 rbdelete.3 rbdestroy.3 rbfind.3 rbinit.3 rblookup.3 \
		rbopenlist.3 rbreadlist.3 rbsearch.3 rbwalk.3

GNU_CONFIGURE=	yes
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
